<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Statut extends Model
{
    public $incrementing = false; // Pas auto-incrementing!
    protected $fillable = [
        'id',
        'libelle',
    ];

    public function demandes()
    {
        // Relation n..n
        return $this->belongsToMany(Demande::class)->withTimestamps();
    }
}
